Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 09:42:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    hi i visited babyshop and centerpoint near burjuman mall. purchased some items           01:17 PM, 02nd Feb                     User                    one item is mising and they have charged in the bill.           01:17 PM, 02nd Feb                     User                    anyone there           01:18 PM, 02nd Feb                   Sohaib                   Hello.. My name is Sohaib..May I Help you?           01:22 PM, 02nd Feb                     User                    u read my query           01:22 PM, 02nd Feb                     User                    or should i repeat           01:22 PM, 02nd Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           01:23 PM, 02nd Feb                     User                    ok           01:23 PM, 02nd Feb                   Sohaib                   we would like to know about your region /country?           01:24 PM, 02nd Feb                     User                    dubai/ united arab emirates           01:26 PM, 02nd Feb                   Sohaib                   please share with us :store name- your contact number - Email ID - photo of receipt if  available           01:30 PM, 02nd Feb                     User                    Centerpoint- Burjuman, 0523366004 [email-masked]           01:31 PM, 02nd Feb                     User                    i'll share photo also wait           01:31 PM, 02nd Feb                     User                    hi           01:36 PM, 02nd Feb                     User                             01:36 PM, 02nd Feb                     User                    u got bill           01:36 PM, 02nd Feb                     User                    maybelline new year tattoo- thats my kajal which is missing           01:36 PM, 02nd Feb                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  we will be contact with you through  : [email-masked] .to inform you.           01:36 PM, 02nd Feb                     User                    ok sure i will wait           01:37 PM, 02nd Feb                     User                    how much time u will take           01:37 PM, 02nd Feb                   Sohaib                   we will do our the best to fix it ASAP           01:38 PM, 02nd Feb                   Sohaib                   Is there anything else I can help you with?           01:38 PM, 02nd Feb                     User                    asap cannot solve my problem shohaib. please dont sauy that u came after 10 days or so . this is old bill. because it is only 2 days i bought my stuff           01:39 PM, 02nd Feb                   Sohaib                   WE are truly sorry we will do our the best now we already have escalated your case           01:40 PM, 02nd Feb                   Sohaib                   Is there anything else I can help you with?           01:41 PM, 02nd Feb                     User                    no please solve this only           01:41 PM, 02nd Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 PM, 02nd Feb                     User                    thank you           01:42 PM, 02nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2047576